<?xml version="1.0" encoding="UTF-8"?>
<BIZ_MODULES>
  <BIZ_MOODULE SID="M" ID="" TITLE="我的桌面" ICON_FILE="Image/我的桌面.png">
  </BIZ_MOODULE>
  <BIZ_MOODULE SID="A" ID="" TITLE="人事管理" ICON_FILE="Image/人事管理.png">
    <MODULES>
      <!--人事管理-->
      <MODULE SID="A1" ID="10070" TITLE="用人需求" ICON_FILE="Image/10070.png"></MODULE>
      <MODULE SID="A2" ID="10080" TITLE="招聘计划" ICON_FILE="Image/10080.png"></MODULE>
      <MODULE SID="A3" ID="" TITLE="招聘安排" ICON_FILE="Image/10082.png"></MODULE>
      <MODULE SID="A4" ID="" TITLE="招聘实施" ICON_FILE="Image/10084.png"></MODULE>
      <MODULE SID="A5" ID="" TITLE="招聘审核关单" ICON_FILE="Image/10086.png"></MODULE>
      <MODULE SID="A6" ID="" TITLE="招聘计划查询" ICON_FILE="Image/10088.png"></MODULE>
      <MODULE SID="A8" ID="" TITLE="招聘活动记录" ICON_FILE="Image/10090.png"></MODULE>
      <MODULE SID="A9" ID="" TITLE="储备人才信息库" ICON_FILE="Image/10092.png"></MODULE>
      <MODULE SID="A10" ID="10000" TITLE="员工信息" ICON_FILE="Image/10000.png"></MODULE>
      <MODULE SID="A11" ID="" TITLE="劳动合同管理" ICON_FILE="Image/10120.png"></MODULE>
      <MODULE SID="A12" ID="" TITLE="试用转正" ICON_FILE="Image/10040.png"></MODULE>
      <MODULE SID="A13" ID="" TITLE="人事变动" ICON_FILE="Image/10050.png"></MODULE>
      <MODULE SID="A14" ID="" TITLE="员工奖惩" ICON_FILE="Image/10060.png"></MODULE>
      <MODULE SID="A15" ID="" TITLE="离职申请" ICON_FILE="Image/10030.png"></MODULE>
      <MODULE SID="A16" ID="" TITLE="离职申请核实" ICON_FILE="Image/10032.png"></MODULE>
      <MODULE SID="A17" ID="" TITLE="离职面谈" ICON_FILE="Image/10034.png"></MODULE>
      <MODULE SID="A18" ID="" TITLE="离职交接生效" ICON_FILE="Image/10036.png"></MODULE>
      <MODULE SID="A19" ID="" TITLE="离职单查询" ICON_FILE="Image/10038.png"></MODULE>
      <MODULE SID="A47" ID="" TITLE="员工证照管理" ICON_FILE="Image/10025.png"></MODULE>
	  <MODULE SID="A48" ID="" TITLE="员工福利管理" ICON_FILE="Image/10064.png"></MODULE>
	  <MODULE SID="A49" ID="" TITLE="员工工伤管理" ICON_FILE="Image/10068.png"></MODULE>
      <!--绩效考核 员工绩效考核-->
      <MODULE SID="A20" ID="" TITLE="计划" ICON_FILE="Image/10130.png"></MODULE>
      <MODULE SID="A21" ID="" TITLE="安排" ICON_FILE="Image/10132.png"></MODULE>
      <MODULE SID="A22" ID="" TITLE="实施" ICON_FILE="Image/10134.png"></MODULE>
      <MODULE SID="A23" ID="" TITLE="审核关单" ICON_FILE="Image/10114.png"></MODULE>
      <MODULE SID="A24" ID="" TITLE="员工日常评分" ICON_FILE="Image/10162.png"></MODULE>
      <MODULE SID="A25" ID="" TITLE="业务考核目标" ICON_FILE="Image/10158.png"></MODULE>
      <MODULE SID="A26" ID="" TITLE="员工考核汇总" ICON_FILE="Image/10164.png"></MODULE>
      <MODULE SID="A28" ID="" TITLE="考核记录查询" ICON_FILE="Image/10088.png"></MODULE>
	  <MODULE SID="A50" ID="" TITLE="员工业务提成" ICON_FILE="Image/10172.png"></MODULE>
      <!--绩效考核 部门绩效考核-->
      <MODULE SID="A32" ID="" TITLE="计划" ICON_FILE="Image/10130.png"></MODULE>
      <MODULE SID="A33" ID="" TITLE="安排" ICON_FILE="Image/10142.png"></MODULE>
      <MODULE SID="A34" ID="" TITLE="实施" ICON_FILE="Image/10144.png"></MODULE>
      <MODULE SID="A35" ID="" TITLE="审核关单" ICON_FILE="Image/10114.png"></MODULE>
      <MODULE SID="A36" ID="" TITLE="业务考核目标" ICON_FILE="Image/10158.png"></MODULE>
      <MODULE SID="A37" ID="" TITLE="部门考核汇总" ICON_FILE="Image/10164.png"></MODULE>
      <MODULE SID="A38" ID="" TITLE="考核记录查询" ICON_FILE="Image/10088.png"></MODULE>
      <!--员工培训管理-->
      <MODULE SID="A39" ID="" TITLE="培训学员申请" ICON_FILE="Image/10117.png"></MODULE>
      <MODULE SID="A40" ID="" TITLE="培训计划" ICON_FILE="Image/10110.png"></MODULE>
      <MODULE SID="A42" ID="" TITLE="培训安排" ICON_FILE="Image/10111.png"></MODULE>
      <MODULE SID="A43" ID="" TITLE="实施执行" ICON_FILE="Image/10112.png"></MODULE>
      <MODULE SID="A44" ID="" TITLE="审核关单" ICON_FILE="Image/10114.png"></MODULE>
      <MODULE SID="A45" ID="" TITLE="培训学员查询" ICON_FILE="Image/101171.png"></MODULE>
      <MODULE SID="A46" ID="" TITLE="培训单查询" ICON_FILE="Image/10088.png"></MODULE>
    </MODULES>
  </BIZ_MOODULE>
  <BIZ_MOODULE SID="B" ID="" TITLE="考勤管理" ICON_FILE="Image/考勤管理.png">
    <MODULES>
      <MODULE SID="B1" ID="" TITLE="班次时间设定" ICON_FILE="Image/11000.png"></MODULE>
      <MODULE SID="B2" ID="" TITLE="轮班规则" ICON_FILE="Image/11010.png"></MODULE>
      <MODULE SID="B3" ID="" TITLE="员工考勤设置" ICON_FILE="Image/11070.png"></MODULE>
      <MODULE SID="B5" ID="" TITLE="年假维护" ICON_FILE="Image/11180.png"></MODULE>
      <MODULE SID="B6" ID="" TITLE="年假增减明细" ICON_FILE="Image/11190.png"></MODULE>
      <MODULE SID="B8" ID="" TITLE="考勤设备管理" ICON_FILE="Image/11040.png"></MODULE>
      <MODULE SID="B9" ID="" TITLE="排班调班" ICON_FILE="Image/11080.png"></MODULE>
      <MODULE SID="B13" ID="" TITLE="刷卡记录管理 采集签卡导入" ICON_FILE="Image/11090.png"></MODULE>
      <MODULE SID="B14" ID="" TITLE="加班单" ICON_FILE="Image/11120.png"></MODULE>
      <MODULE SID="B15" ID="" TITLE="休假公出单" ICON_FILE="Image/11130.png"></MODULE>
      <MODULE SID="B16" ID="" TITLE="调休单" ICON_FILE="Image/11140.png"></MODULE>
      <MODULE SID="B17" ID="" TITLE="即时出勤状况" ICON_FILE="Image/11205.png"></MODULE>
      <MODULE SID="B18" ID="" TITLE="错误刷卡记录" ICON_FILE="Image/11100.png"></MODULE>
      <MODULE SID="B19" ID="" TITLE="考勤卡号更变" ICON_FILE="Image/11110.png"></MODULE>
      <MODULE SID="B20" ID="" TITLE="整理配对" ICON_FILE="Image/11150.png"></MODULE>
      <MODULE SID="B21" ID="" TITLE="计算处理" ICON_FILE="Image/11160.png"></MODULE>
      <MODULE SID="B22" ID="" TITLE="期末汇总" ICON_FILE="Image/11170.png"></MODULE>
      <MODULE SID="B23" ID="" TITLE="异常查询" ICON_FILE="Image/11210.png"></MODULE>
      <MODULE SID="B24" ID="" TITLE="在席查询" ICON_FILE="Image/11215.png"></MODULE>
      <MODULE SID="B25" ID="" TITLE="结账" ICON_FILE="Image/111701.png"></MODULE>
      <MODULE SID="B26" ID="" TITLE="反结账" ICON_FILE="Image/111702.png"></MODULE>
    </MODULES>
  </BIZ_MOODULE>
  <BIZ_MOODULE SID="C" ID="" TITLE="薪酬管理" ICON_FILE="Image/薪资管理.png">
    <MODULES>
      <MODULE SID="C1" ID="" TITLE="固定薪资项目" ICON_FILE="Image/12000.png"></MODULE>
      <MODULE SID="C2" ID="" TITLE="薪资帐套设置 公式 员工分配" ICON_FILE="Image/12010.png"></MODULE>
      <MODULE SID="C3" ID="" TITLE="所得税率设置" ICON_FILE="Image/12070.png"></MODULE>
      <MODULE SID="C4" ID="" TITLE="薪资计算与明细" ICON_FILE="Image/12060.png"></MODULE>
      <MODULE SID="C5" ID="" TITLE="计件工单" ICON_FILE="Image/12030.png"></MODULE>
      <MODULE SID="C6" ID="" TITLE="待结员工款明细" ICON_FILE="Image/12080.png"></MODULE>
      <MODULE SID="C7" ID="" TITLE="待结员工款汇总" ICON_FILE="Image/12090.png"></MODULE>
      <MODULE SID="C8" ID="" TITLE="薪资结账" ICON_FILE="Image/120601.png"></MODULE>
      <MODULE SID="C9" ID="" TITLE="员工款结账" ICON_FILE="Image/120901.png"></MODULE>
    </MODULES>
  </BIZ_MOODULE>
  <BIZ_MOODULE SID="D" ID="" TITLE="协同办公" ICON_FILE="Image/协同办公.png">
    <MODULES>
      <!--办公用品管理-->
      <MODULE SID="D1" ID="" TITLE="需求申请" ICON_FILE="Image/12360.png"></MODULE>
      <MODULE SID="D2" ID="" TITLE="按需发放" ICON_FILE="Image/13265.png"></MODULE>
      <MODULE SID="D3" ID="" TITLE="采购入库" ICON_FILE="Image/132801.png"></MODULE>
      <MODULE SID="D4" ID="" TITLE="办公用品信息" ICON_FILE="Image/13310.png"></MODULE>
      <MODULE SID="D5" ID="" TITLE="借出归还单" ICON_FILE="Image/13300.png"></MODULE>
      <MODULE SID="D6" ID="" TITLE="入库单" ICON_FILE="Image/13280.png"></MODULE>
      <MODULE SID="D7" ID="" TITLE="借出单" ICON_FILE="Image/13290.png"></MODULE>
      <MODULE SID="D8" ID="" TITLE="领用单" ICON_FILE="Image/12375.png"></MODULE>
      <MODULE SID="D9" ID="" TITLE="出库单" ICON_FILE="Image/13285.png"></MODULE>
      <!--车辆管理-->
      <MODULE SID="D11" ID="" TITLE="用车申请" ICON_FILE="Image/13070.png"></MODULE>
      <MODULE SID="D12" ID="" TITLE="用车审批" ICON_FILE="Image/13072.png"></MODULE>
      <MODULE SID="D13" ID="" TITLE="车辆调度" ICON_FILE="Image/13074.png"></MODULE>
      <MODULE SID="D14" ID="" TITLE="用车返回" ICON_FILE="Image/13076.png"></MODULE>
      <MODULE SID="D15" ID="" TITLE="车辆运行记录" ICON_FILE="Image/13080.png"></MODULE>
      <MODULE SID="D16" ID="" TITLE="用车申请单查询" ICON_FILE="Image/13078.png"></MODULE>
      <!--行政办公 个人办公-->>
      <MODULE SID="D17" ID="" TITLE="我的工作平台" ICON_FILE="Image/13000.png"></MODULE>
      <MODULE SID="D18" ID="" TITLE="日程安排" ICON_FILE="Image/13001.png"></MODULE>
      <MODULE SID="D19" ID="" TITLE="任务计划建立" ICON_FILE="Image/13002.png"></MODULE>
      <MODULE SID="D57" ID="" TITLE="任务计划执行" ICON_FILE="Image/13003.png"></MODULE>
      <MODULE SID="D20" ID="" TITLE="任务计划查询" ICON_FILE="Image/13004.png"></MODULE>
      <MODULE SID="D21" ID="" TITLE="工作日志" ICON_FILE="Image/13005.png"></MODULE>
      <MODULE SID="D22" ID="" TITLE="审批任务" ICON_FILE="Image/13007.png"></MODULE>
      <MODULE SID="D23" ID="" TITLE="备忘提醒" ICON_FILE="Image/13006.png"></MODULE>
      <MODULE SID="D24" ID="" TITLE="内网消息" ICON_FILE="Image/13010.png"></MODULE>
      <MODULE SID="D25" ID="" TITLE="批注评论" ICON_FILE="Image/13008.png"></MODULE>
      <MODULE SID="D26" ID="" TITLE="电子邮件发送" ICON_FILE="Image/13020.png"></MODULE>
      <MODULE SID="D27" ID="" TITLE="手机短信发送" ICON_FILE="Image/13030.png"></MODULE>
      <MODULE SID="D29" ID="" TITLE="员工通讯录" ICON_FILE="Image/13140.png"></MODULE>
      <!--行政办公-->
      <MODULE SID="D30" ID="" TITLE="通知公告" ICON_FILE="Image/13045.png"></MODULE>
      <MODULE SID="D31" ID="" TITLE="行政公文" ICON_FILE="Image/13050.png"></MODULE>
      <MODULE SID="D32" ID="" TITLE="会议记录" ICON_FILE="Image/13060.png"></MODULE>
      <MODULE SID="D33" ID="" TITLE="资产清单" ICON_FILE="Image/13110.png"></MODULE>
      <MODULE SID="D34" ID="" TITLE="资产维护" ICON_FILE="Image/13100.png"></MODULE>
      <MODULE SID="D35" ID="" TITLE="货运单" ICON_FILE="Image/13120.png"></MODULE>
      <MODULE SID="D36" ID="" TITLE="费用报销单" ICON_FILE="Image/13230.png"></MODULE>
      <MODULE SID="D37" ID="" TITLE="预支借款单" ICON_FILE="Image/13220.png"></MODULE>
      <MODULE SID="D38" ID="" TITLE="请假申请单" ICON_FILE="Image/13330.png"></MODULE>
      <MODULE SID="D39" ID="" TITLE="公出申请单" ICON_FILE="Image/13320.png"></MODULE>
      <MODULE SID="D41" ID="" TITLE="加班申请单" ICON_FILE="Image/13340.png"></MODULE>
      <MODULE SID="D42" ID="" TITLE="知识库" ICON_FILE="Image/13240.png"></MODULE>
      <MODULE SID="D43" ID="" TITLE="文档附件库" ICON_FILE="Image/13250.png"></MODULE>
      <!--员工提案-->
      <MODULE SID="D44" ID="" TITLE="提案建立" ICON_FILE="Image/13180.png"></MODULE>
      <MODULE SID="D45" ID="" TITLE="处理安排" ICON_FILE="Image/13184.png"></MODULE>
      <MODULE SID="D46" ID="" TITLE="实施执行" ICON_FILE="Image/13190.png"></MODULE>
      <MODULE SID="D47" ID="" TITLE="结案关单" ICON_FILE="Image/10114.png"></MODULE>
      <MODULE SID="D48" ID="" TITLE="员工提案单查询" ICON_FILE="Image/10088.png"></MODULE>
      <!--员工调查-->
      <MODULE SID="D51" ID="" TITLE="调查计划" ICON_FILE="Image/13150.png"></MODULE>
      <MODULE SID="D52" ID="" TITLE="调查安排" ICON_FILE="Image/13152.png"></MODULE>
      <MODULE SID="D53" ID="" TITLE="实施执行" ICON_FILE="Image/13154.png"></MODULE>
      <MODULE SID="D54" ID="" TITLE="调查参与人查询" ICON_FILE="Image/101171.png"></MODULE>
      <MODULE SID="D55" ID="" TITLE="审核关闭" ICON_FILE="Image/10114.png"></MODULE>
      <MODULE SID="D56" ID="" TITLE="员工调查单查询" ICON_FILE="Image/10088.png"></MODULE>
    </MODULES>
  </BIZ_MOODULE>
  <BIZ_MOODULE SID="E" ID="" TITLE="基础资料" ICON_FILE="Image/基础资料.png">
    <MODULES>
      <MODULE SID="E1" ID="" TITLE="记录标示设置" ICON_FILE="Image/2490.png"></MODULE>
      <MODULE SID="E2" ID="" TITLE="节假日与公司日历" ICON_FILE="Image/2150.png"></MODULE>
      <MODULE SID="E3" ID="" TITLE="通用类别设置" ICON_FILE="Image/2100.png"></MODULE>
      <MODULE SID="E4" ID="" TITLE="下拉框信息词典" ICON_FILE="Image/2460.png"></MODULE>
      <MODULE SID="E5" ID="" TITLE="手机归属地" ICON_FILE="Image/2470.png"></MODULE>
      <MODULE SID="E6" ID="" TITLE="地址区域管理" ICON_FILE="Image/2480.png"></MODULE>
      <MODULE SID="E7" ID="" TITLE="公司基本信息" ICON_FILE="Image/2690.png"></MODULE>
	  <MODULE SID="E8" ID="" TITLE="银行账户" ICON_FILE="Image/2190.png"></MODULE>
      <MODULE SID="E9" ID="" TITLE="支付方式" ICON_FILE="Image/2200.png"></MODULE>   
    </MODULES>
  </BIZ_MOODULE>
  <BIZ_MOODULE SID="F" ID="" TITLE="系统工具" ICON_FILE="Image/系统工具.png">
    <MODULES>
      <MODULE SID="F1" ID="" TITLE="业务单据与流程设置" ICON_FILE="Image/14060.png"></MODULE>
      <MODULE SID="F2" ID="" TITLE="报表打印模板管理" ICON_FILE="Image/14090.png"></MODULE>
      <MODULE SID="F3" ID="" TITLE="系统设置" ICON_FILE="Image/14020.png"></MODULE>
      <MODULE SID="F4" ID="" TITLE="系统用户操作日志" ICON_FILE="Image/14070.png"></MODULE>
      <MODULE SID="F5" ID="" TITLE="系统用户与权限管理" ICON_FILE="Image/14000.png"></MODULE>
      <MODULE SID="F6" ID="" TITLE="提醒项目设置" ICON_FILE="Image/14030.png"></MODULE>
      <MODULE SID="F7" ID="" TITLE="基础资料编码设置" ICON_FILE="Image/14050.png"></MODULE>
      <MODULE SID="F8" ID="" TITLE="考勤考核期间管理" ICON_FILE="Image/14010.png"></MODULE>
      <MODULE SID="F9" ID="" TITLE="数据表字段管理" ICON_FILE="Image/14100.png"></MODULE>
    </MODULES>
  </BIZ_MOODULE>
</BIZ_MODULES>
